» Ubuntu » 软件包

Error

two or more packages specified (python-gobject-2-dev oneiric)